Page MenuHomePhabricator

Package apertium-swe-dan/apertium-swe-nor
Closed, ResolvedPublic

Description

Package updated version of swe-dan/swe-nor pairs for Apertium:

  • Package in WMF:
    • apertium-swe
    • apertium-swe-dan
    • apertium-swe-nor
    • Remove and replace old apertium-sv-da package (Will be replaced using replaces:)

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
KartikMistry triaged this task as Normal priority.Jun 14 2016, 4:42 AM
KartikMistry moved this task from Backlog to In Progress on the Language-Q4-2016-Sprint 4 board.

Change 294244 had a related patch set uploaded (by KartikMistry):
apertium-swe: Initial Debian packaging

https://gerrit.wikimedia.org/r/294244

Change 294245 had a related patch set uploaded (by KartikMistry):
apertium-swe-nor: Initial Debian packaging

https://gerrit.wikimedia.org/r/294245

KartikMistry updated the task description. (Show Details)Jun 14 2016, 5:07 AM

Change 294248 had a related patch set uploaded (by KartikMistry):
apertium-swe-dan: Initial Debian packaging

https://gerrit.wikimedia.org/r/294248

KartikMistry updated the task description. (Show Details)Jun 14 2016, 5:55 AM
KartikMistry added a subscriber: akosiaris.

@akosiaris We need to remove apertium-sv-da once these packages are installed. Anyway, new apertium-swe-dan will replace old package.

Unhammer added a subscriber: Unhammer.
Amire80 moved this task from Needs Triage to CX9 on the ContentTranslation board.Jun 19 2016, 11:03 AM

Blocked due to dependencies upload.

Change 294244 merged by Alexandros Kosiaris:
apertium-swe: Initial Debian packaging

https://gerrit.wikimedia.org/r/294244

Blocked on apertium-nob.

Change 294248 merged by Alexandros Kosiaris:
apertium-swe-dan: Initial Debian packaging

https://gerrit.wikimedia.org/r/294248

Change 294245 merged by Alexandros Kosiaris:
apertium-swe-nor: Initial Debian packaging

https://gerrit.wikimedia.org/r/294245

KartikMistry closed this task as Resolved.Aug 22 2016, 7:03 AM
KartikMistry updated the task description. (Show Details)